crashpad::CPUContextARM64 Struct Reference

A context structure carrying ARM64 CPU state. More...

`#include "snapshot/cpu_context.h"`

## Public Attributes

uint64_t | regs [31]
uint64_t | sp
uint64_t | pc
uint64_t | pstate
uint128_struct | fpsimd [32]
uint32_t | fpsr
uint32_t | fpcr

## Detailed Description

A context structure carrying ARM64 CPU state.

The documentation for this struct was generated from the following file:

- snapshot/cpu_context.h